
Interfaz de usuario - Bugs #397
Ventana de Propiedades de una Vista
03/02/2012 04:53 PM - Raquel Sosa

Status: Fixed Start date: 03/02/2012
Priority: High Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-RC Spent time: 0.00 hour
Description

en la máquina Magallanes, desde el Gestor de Proyectos, al ir a las Propiedades de una Vista, no se ven los textos en los cuadros de
texto (por ejemplo Nombre de la Vista). Además no funciona (o no se ve) el botón para cambiar la proyección.

History
#1 - 04/11/2012 02:10 PM - Cesar Ordiñana
- File Captura_pantalla_propiedades_vista_proyecccion.png added

Adjunto captura recibida por email

#2 - 04/17/2012 06:07 PM - Cesar Ordiñana
- Status changed from New to Fixed
- Target version changed from v1.0.0 to v1.0.0-RC
- % Done changed from 0 to 100

Corregido en gvsig-desktop en bug #528
